Уязвимость в GNU Tar в Sun Solaris 10

Дата публикации:
09.09.2008
Всего просмотров:
1092
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Solaris 10
Уязвимые версии: Sun Solaris 10

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/262977.php

URL производителя: www.sun.com

Решение: Установите исправление с сайта производителя.

SPARC Platform

  • Solaris 10: установите испраление 139099-01 или выше
  • OpenSolaris: установите испраление build snv_81 или выше
x86 Platform
  • Solaris 10: установите испраление 139100-01 или выше
  • OpenSolaris: установите испраление build snv_81 или выше


Ссылки: Security Vulnerability in GNU tar May Lead to Arbitrary Code Execution or Denial of Service (DoS)
или введите имя

CAPTCHA